We're updating the issue view to help you get more done. 

Windows cli packages are broken

Description

Since upgrading cloudify-fabric-plugin, the windows cli packages are broken.

The new fabric uses paramiko==2.1.2 that uses cryptography>=1.1 which is a C package.
The old pip in the cli packages cannot automatically get C packages, so either pip should be upgraded before installation of other packages, or a cryptography wheel should be supplied as a part of the cli.

Status

Assignee

Yariv Hamamy

Reporter

Yariv Hamamy

Labels

None

Severity

None

Bug Type

None

Target Version

None

Severity

None

Fix versions

Affects versions

4.2